echo
if [ -e /etc/redhat-release ]
then 
  cd RHEL
  rpm -e storcli-1.21.06-1.noarch 2>/dev/null 
  rpm -e Lib_Utils-1.00-08.noarch

  ./rhel-uninstall.sh
    
else
  cd SLES
  rpm -e storcli-1.21.06-1.noarch 2>/dev/null
  rpm -e Lib_Utils-1.00-08.noarch

  ./sles-uninstall.sh
fi
